<?php
/**
external-host      = name of your gridViews and Form IDs (the "-form" / "#grid") is not needed

**/

$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'external-host-form',
        'gridId'=>'external-host-grid',
        'displayProgressBar'=>false,
        'action'=> $model->isNewRecord ? array('create') : array()
    ));



$this->widget('bootstrap.widgets.TbTabs', array(
        //'type' => 'tabs', // Menu type. Valid values are tabs, pills and list.
        'tabs'=>$this->getTabularFormTabs($form, $model),
        'htmlOptions' =>array('data-translation-target'=>'EXTERNAL_HOST_TAB_MENU_HEADER_TRANSLATION'),
));


if (Yii::app()->user->translateMode) {
//EXTERNAL_HOST_TAB_MENU_GENERAL_DATA
//EXTERNAL_HOST_TAB_MENU_SIP_EXPERT_SETTINGS

echo "<i data-translation-id='EXTERNAL_HOST_TAB_MENU_GENERAL_DATA' data-translation-target='EXTERNAL_HOST_TAB_MENU_HEADER_TRANSLATION'></i>";
echo "<i data-translation-id='EXTERNAL_HOST_TAB_MENU_SIP_EXPERT_SETTINGS' data-translation-target='EXTERNAL_HOST_TAB_MENU_HEADER_TRANSLATION'></i>";


}

echo $form->errorSummary($model);
$this->endWidget();




?> 